## ros-lunar-desktop-full 1.3.2

=== debian/changelog ===
ros-lunar-desktop-full (1.3.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 04 Apr 2018 12:21:20 -0000
