=== debian/control ===
Source: ros-lunar-desktop-full
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-desktop-full
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-desktop, ros-lunar-perception, ros-lunar-simulators, ros-lunar-urdf-tutorial
Description: A metapackage to aggregate several packages.
